Bug 181330 - perl-GnuPG-interface make test fails due to expired test keys
perl-GnuPG-interface make test fails due to expired test keys
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-GnuPG-Interface (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Domsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-13 10:00 EST by Matt Domsch
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: .0.33-6.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-29 12:37:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2006-02-13 10:00:39 EST
Description of problem:
perl-GnuPG-interface make test fails due to expired test keys.  The keys expired
on 5-Feb-2005.  This would likewise fail for new builds on FC4.

Version-Release number of selected component (if applicable):
perl-GnuPG-Interface-0.33-5.fc5.src.rpm

How reproducible:
always

Steps to Reproduce:
1. make test
2.
3.
  
Actual results:
fails tests

Expected results:
passes all tests

Additional info:
I submitted an email to the upstream maintainer, ftobin@cpan.org, on 13-Feb-2006
with hopes he'll fix this and the need for Patch1 in the upstream release.  I'm
not hopeful, as the package hasn't changed since 2002.  In that case I'll fix it
for Fedora Extras at least.
Comment 1 Matt Domsch 2006-03-29 12:37:50 EST
Fixed in perl-GnuPG-Interface-0.33-6.fc5.src.rpm on 13-Feb-2006.
Built for FC5 at that point.
Has not been rebuilt for FC-4 because there's been no reason to change the
package otherwise.  The FC-5 package could be rebuilt on FC4 if needed.

Note You need to log in before you can comment on or make changes to this bug.